/* Application styles could go here */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
body {
font-family: 'Noto Sans', sans-serif;
margin-top: 130px; 
}

.jumbotron .lead {
    text-align:center;
}

.speaker {
    font-style:italic;
    font-family: 'Noto Sans', sans-serif;
}

.poem {
    list-style-type: none;
    font-family: 'Noto Sans', sans-serif;
}

.verse {
    list-style-type: none;
    font-family: 'Noto Sans', sans-serif;
}



footer .poweredby { float: right; margin: 33px 10px 0 0;}
footer .poweredby img { width: 120px; }